Subject: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 14:32:21 +0100

Jay:
> On Tue, 17 Jul 2001, And Rosta wrote:
> 
> > A. Is there a registry of experimental cmavo? If not, could
> > we have one? If noone else wants to maintain it, I'd volunteer
> > to.
> 
> My web page dictionary will allow people to submit experimental
> cmavo and gismu, when it is complete.

This is good, but I'd like to have access to records specifically
of proposed additions/innovations/augmentations to the language.

[....] 
> > B. Can experimental cmavo belong to experimental selmaho and
> > hence can there be experimental grammatical structures?
> 
> The grammar is supposed to be fixed and unchanging for the time being,
> isn't it?

That was my question. Do experimental cmavo allow only for new meanings
or also for new syntax? Either way, I'm interested in assembling a list
of desirable hypothetical grammar changes.

> > 1. In BAhE: next word begins nonstandard construction.
> 
> How does the different from ba'e? If you're referring to an entire
> nonstandard grammatical construct, then how does the listener know where
> it ends?

You look it up in the documentation on nonstandardisms. You could also
have counterparts in FUhE and FUhO -- begin/end nonstandard construction.

> > 2. bridi-to-sumti converter
> 
> Isn't that more or less what le/lo/etc do?

As you know, gadri take a sumti-tail/bridi-tail and yield a sumti that 
refers to its x1. I want something that takes a full bridi and yields
a sumti that refers to the bridi.

> If nothing else, doesn't su'u do the job?

The main problem with LE+su'u/du'u is that the intermediate stage of
bridi-to-selbri conversion introduces unwanted logicosemantic issues.

> > 4. takes cmevla as complement and yields da-series KOhA, allowing
> > bare cmevla to function as da-series KOhA thereafter.
> >
> > 5. takes cmevla as complement and yields ko'a-series KOhA, allowing
> > bare cmevla to function as ko'a-series KOhA thereafter.
> 
> So basically you want cmevla to act as sumti, everywhere?
> 
> Whats wrong with the la?

The motivation for (4-5) is that it's easy to end up needing a bazillion
distinct da-series and ko'a-series KOhAs, and using "xi PA" is both
longwinded and unmnemonic.

> > 6. In SE: fill places from x2/x3/x4/x5 onwards with zi'o
> 
> Speaking of that, I was thinking that another SE question which acts as
> "fi'a" for all the sumti could be useful.

How would that work? Something equivalent to "fi'a mi fi'a do viska"?

--And.